.adone {
	position: relative;
}
.adone a {
	display: block;
	height: 53px;
	width: 100%;
	background: #454545 url("//i1.hdfimg.com/touch/images/logo_new.png") no-repeat scroll 12px 11px / 10% auto;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.two {
	margin-left: 17%;
	font-size: 12px;
	padding: 8px 0px;
	line-height: 1.5;
}
.adone span {
	position: absolute;
	right: 0px;
	top: 0px;
	background-color: #F2863E;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	line-height: 53px;
	width: 20%;
	height: 53px;
}
.adone em {
	position: absolute;
	left: 0px;
	top: 0px;
	background: transparent url("//i1.hdfimg.com/touch/images/close.png") no-repeat scroll center center / contain;
	width: 13px;
	height: 13px;
}
.fixposbottom{
	position: fixed;
	bottom: 0px;
	width: 100%;
}
